.print {
    color: rgb(0,195,194);
    font-size: 14px;
    display: block;
    position: relative;
    top: 0px;
    right: 0px;
    float: right;
    padding-left: 29px;
    padding-top: 4px;
    height: 22px;
    background: url("/images/new_bg/print.png") 0px 5px no-repeat;
    cursor: pointer;
}
.contacts-requisites {
    padding: 24px 16px;
    border-radius: 8px;
    background-color: rgba(246, 246, 246, 1);

    .contacts-line {
        gap: 0 !important;    
        &:not(:last-child){
            margin-bottom: 8px;
        }
    }
    .contacts-line__left {
        color: rgba(151, 142, 136, 1);
    }
    @media (min-width:768px){
        padding: 16px;
    }
}
.contacts-requisites__title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1;
    margin: 0;
}
.contacts-requisites__link {
    text-decoration: underline;
    color: rgba(32, 151, 169, 1);
}
.contacts-requisites__top {
    margin-bottom: 16px;
    display: flex; 
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}
.contacts-ofices {
    margin-top: 56px;
    display: grid;
    gap: 24px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    .text-cont-block {
        width: 100%;
        padding-left: 0;
    }
    .contacts-block {
        margin-bottom: 0 !important;
    }
}
.contacts-block {
    display: flex;
    flex-wrap: wrap;
    &:not(:last-child){
        margin-bottom: 32px;
    }
}
.img-cont-block {
    width: 364px;
    min-height: 240px;
    border-radius: 8px;
    overflow: hidden;
    padding: 0;
}
.img-cont-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.text-cont-block h2 {
    font-size: 20px;
    line-height: 1.1;
    color: rgba(51, 51, 51, 1);
    font-weight: bold;
    margin: 0px;
    margin-bottom: 16px;
}

.text-cont-block p {
    font-size: 16px;
    margin-bottom: 16px;
}

.schedule {
    display: block;
    background: url(/images/new_bg/schedule.svg) no-repeat 0 -2px;
    padding-left: 32px;
    margin-bottom: 8px;
    a {
        color: rgba(51, 51, 51, 1);
    }
}

.address {
    display: block;
    background: url(/images/new_bg/home_map.png) no-repeat 0 0;
    padding-left: 32px;
    margin-bottom: 8px;
    a {
        color: rgba(51, 51, 51, 1);
    }
}

.tel-cont {
    display: block;
    background: url(/images/new_bg/tel_map.png) no-repeat 0 0;
    padding-left: 32px;
    margin-bottom: 8px;
    a {
        color: rgba(51, 51, 51, 1);
    }
}

/*.skype {
    display: block !important;
    background: url(/images/new_bg/skype_map.png) no-repeat 0px 1px !important;
    padding: 0px 0px 8px 32px !important;
    margin-right: 15px !important;
}*/

.email {
    display: block;
    background: url(/images/new_bg/mail_map.png) no-repeat 0 0;
    padding-left: 32px;
    margin-bottom: 16px;
    a {
        color: rgba(51, 51, 51, 1);
    }
}

.address2 {
    display: block;
}

.pointer {
    cursor: pointer;
}

.address2 .show_scheme {
    color: rgba(32, 151, 169, 1);
}

.maps {
    padding: 0;
    margin-top: 16px;
    display: none;
}

.maps iframe {
    width: 100%;
    height: 350px;
}

.form-contacts {
    height: auto;
}

.form-contacts input {
    margin-bottom: 15px;
    color: #555;
}

.form-contacts textarea {
    height: 180px;
    color: #555;
}

.form-contacts .orange {
    float: right;
    max-width: 240px;
    margin-top: 14px;
}

.maps_active {
    display: block;
}

.maps_inactive {
    height: inherit !important;
}
@media (min-width: 1200px) {
    .text-cont-block {
        width: 55%;
        padding-left: 24px;
    }
    .schedule {
        background: url(/images/new_bg/schedule.svg) no-repeat 0 0;
    }
}
@media (max-width:992px){
    .contacts-page .right-block{
        padding-top: 84px;
    }
}
@media (max-width:1200px){
    .text-cont-block h2{
        margin-top: 16px;
    }
    .contacts-page .right-block{
        padding-top: 100px;
    }
}